/*公共类*/
/* 滚动条 */
::-webkit-scrollbar{width:2px;  height:1px;  background-color: #F5F5F5;}  
/*定义滚动条轨道 内阴影+圆角*/  
::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);border-radius: 10px;background-color: #F5F5F5;}    
/*定义滑块 内阴影+圆角*/  
::-webkit-scrollbar-thumb{border-radius: 10px;background-color: #CE2026;}  
/*滑块效果*/
::-webkit-scrollbar-thumb:hover{border-radius: 5px;-webkit-box-shadow: inset 0 0 5px rgba(26,42,73,1);background: rgba(26,42,73,1);}
/*IE滚动条颜色*/
html {scrollbar-face-color:#bfbfbf;/*滚动条颜色*/scrollbar-highlight-color:#000;scrollbar-3dlight-color:#000;scrollbar-darkshadow-color:#000;scrollbar-Shadow-color:#CE2026;/*滑块边色*/scrollbar-arrow-color:rgba(0,0,0,0.4);/*箭头颜色*/scrollbar-track-color:#eeeeee;/*背景颜色*/}

*{ margin:0px; padding:0px;}
ul{ list-style:none;}
body {
margin:0px;
padding:0px;
font-weight:300;
}
table, th, td {
  border: 1px solid #cccccc;
  border-collapse: collapse; /* 消除双边框效果 */
}
table tr:nth-child(odd) {
  background-color: #f2f2f2; /* 奇数行颜色 */
}
 
table tr:nth-child(even) {
  background-color: #ffffff; /* 偶数行颜色 */
}
td{ text-align:center;}
a:link,a:visited{ text-decoration:none;font-weight:300;}
a:hover{color:#CE2026;}
a,a:focus{ outline:none;font-weight:300;}
.fl{ float:left;}.fr{ float:right;}.t_l{ text-align:left;}
.cl,.clear{display:block;float:none;clear:both;overflow:hidden;visibility:hidden;width:0;height:0;background:none;border:0;font-size:0;}
li{list-style-type: none;}
.w100{width:100%; margin:0px auto;}
.top {
	width: 1400px;
	margin:0px auto;
}
.height_150{height:250px;}
.bg_1{background-color:#CE2026; }
.bg_2{background-color:#F7F7F7; }
.bg_3{background-color:#1A2A49; }
.pt50{padding:50px 0px;}
.main{width:1400px; margin:0px auto;}
.nav {padding: 0px auto; height:50px; line-height:50px;width:1400px;}
.nav ul{ width:100%; margin:0px auto;padding:0px;}
.nav ul li { float:left;width:175px;margin:0px;padding:0px; text-align:center;float:left;}
.nav ul li a:link ,.nav ul li a:visited{ display: block; width: 175px; font-size: 18px; font-weight: normal; color: #fff; text-align:center; margin:0px;padding:0px;transition: background-color 0.5s;}
.nav ul li a.on,.nav ul li a:hover {color:#fff;width:100%;background-color:#1A2A49;text-align:center;}

.nav ul li .box{width:100%;height:50px;position:absolute;top:150px;left:0;padding-left:20%;background-color: rgba(24, 42, 73, 0.6);display:none;z-index:99;}
.nav ul li .box a{display:block;height:50px;float:left;color:#fff;line-height:50px;border:none;background:none; margin:0px 5px;text-decoration: none;width:10%;font-size:16px;transition: background-color 0.5s;}
.nav ul li .box a:hover{display:block;height:50px;float:left;color:#fff;line-height:50px;border:none;background:#1A2A49; margin:0px 5px;text-decoration: none;font-size:16px;}

/* banner */
.flexslider{position:relative;height:650px;overflow:hidden;background:url(img/loading.gif) 50% no-repeat; top:0px;width:100%;}
.slides{position:relative;z-index:1;}
.slides li{height:650px;}
.flex-control-nav{position:absolute;bottom:60px;z-index:1;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:70px;height:10px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:70px;height:10px;line-height:40px;overflow:hidden;background:url(img/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:80px;height:80px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px; background:url(img/prev.png) center center no-repeat;}/* background:url(images/prev.png) center center no-repeat; */
.flex-direction-nav li a.flex-next{right:40px;background:url(img/next.png) center center no-repeat;}/* background:url(images/next.png) center center no-repeat; */


.mt50{margin-top:50px;}
.class_4{width:1400px; margin:0px auto; padding:0px;margin-top:-40px;z-index:2;position:relative;}
.class_4 a:link li{width:335px; height:280px;background-color:#ffffff; float:left;color:#1A2A49;margin-right:15px;transition: background-color 0.5s;}
.class_4 a:visited li{width:335px; height:280px;background-color:#ffffff; float:left;color:#1A2A49;margin-right:15px;}
.class_4 a:link li h2{font-size:28px; text-align:center;font-weight:300;padding-top:30px;}
.class_4 a:link li h4{font-size:14px; text-align:center;font-weight:300;padding-top:10px;color:#999999;}
.class_4 li:nth-child(4n){margin-right:0px;}

.class_4 a:hover li{width:335px; height:280px;background-color:#CE2026; float:left;color:#ffffff;}
.class_4 a:hover li h2{font-size:28px; text-align:center;font-weight:300;padding-top:30px;}
.class_4 a:hover li h4{font-size:14px; text-align:center;font-weight:300;padding-top:10px;color:#fff;}
.class_4 a:link li .icon{ background:url(img/class_4_bg.png) no-repeat;width:120px;height:120px; line-height:120px;margin:20px auto ;}
.class_4 a:link li .icon1 {background-position:0px 0px;} 
.class_4 a:link li .icon2 {background-position:-120px 0px;} 
.class_4 a:link li .icon3 {background-position:-240px 0px;} 
.class_4 a:link li .icon4 {background-position:-360px 0px;} 

.class_4 a:hover li .icon1 {background-position:0px -120px;} 
.class_4 a:hover li .icon2 {background-position:-120px -120px;} 
.class_4 a:hover li .icon3 {background-position:-240px -120px;} 
.class_4 a:hover li .icon4 {background-position:-360px -120px;} 



.ind_pro{width:1400px;margin:30px auto; padding:0px;}
.ind_pro li{float:left;margin-right:20px;margin-top:20px;position: relative;color:#333;}
.ind_pro a:link li ,.ind_pro a:visited li{width:335px;height:440px; float:left;text-align:center;padding:0px;color:#333;margin-right:15px;background-color:#ffffff;}
.ind_pro a:link li .img ,.ind_pro a:visited li .img{margin-top:10px;width:315px;height:240px;}
.ind_pro a:link li h4{ text-align:left;color:#333;font-size:14px;padding:20px 20px;font-weight:300; line-height:180%;}
.ind_pro a:visited li h4{ text-align:left;color:#333;font-size:14px;padding:20px 20px;font-weight:300; line-height:180%;}
.ind_pro li:nth-child(4n){margin-right:0px;padding:0px;}

.ind_pro a:hover li{width:335px;height:440px; float:left;text-align:center;padding:0px;background: linear-gradient(to bottom, #CE2026, #B01C20);}
.ind_pro a:hover li h4{ text-align:left;color:#fff;font-size:14px;padding:20px 20px;font-weight:300; line-height:180%;}


.banner {
	width:100%;
	padding-top:30px;
  height: 370px; /* 使div的高度等于视口高度 */
  display: flex;
  align-items: center; /* 垂直居中内容 */
  justify-content: center; /* 水平居中内容 */
  overflow: hidden; /* 超出容器的图片部分将被隐藏 */
}
 
.banner img {
  height: 100%; /* 图片高度设置为100%，使其填充整个div容器 */
  object-fit: cover; /* 裁剪并缩放图片以填充容器，保持宽高比，关键属性 */
  width: auto; /* 宽度自适应 */
}

.zltx{width:1400px;height:440px;margin:30px auto;background-color:#ffffff;}
.zltx .f_l{width:500px;margin-left:50px;padding-top:46px;float:left;}
.zltx .f_r{width:790px;margin-right:10px;padding-top:30px; float:right;}

.zltx_4{width:790px;margin:0px; padding:0px;}
.zltx_4 a:link li{width:370px;height:165px;background-color:#1A2A49;float:left;margin-right:20px;margin-top:15px;}
.ico_4{width:290px;height:60px;padding:50px;}
.ico_4 img{width:60px;height:60px;float:left;}
.ico_4 h2{font-size:24px;color:#ffffff;height:60px;float:left;line-height:60px;padding-left:20px;font-weight:300;}

.zltx_4 a:hover li{width:370px;height:165px;background-color:#CE2026;float:left;margin-right:20px;margin-top:15px;}




.ind_news{width:1400px;height:700px;margin:30px auto;background-color:#ffffff;font-weight:300;}
.ind_news .new_l {width:220px;height:700px;margin-left:30px;margin-right:30px;background-color:#ffffff;float:left;}
.ind_news .new_c {width:640px;height:700px;margin:0px;background-color:#ffffff;float:left;}
.ind_news .new_r {width:430px;height:700px;margin:0px;background-color:#CE2026;float:right;}

.news_t{font-size:30px;color:#CE2026; text-align:left;font-weight:300;height:100px; line-height:100px;}
.news_t2{font-size:30px;color:#000000; text-align:left;font-weight:300;height:100px; line-height:100px;}
.news_t3{font-size:30px;color:#ffffff; text-align:left;font-weight:300;height:100px; line-height:100px;margin:0px 35px;border-bottom:1px dashed #efefef;}
.span_more{font-size:18px; text-align:left; float:right;}


.news_left{width:200px;margin:0px auto;}
.news_left li{ padding:16px 0px;border-bottom:1px dashed #cccccc;}
.news_left li:last-child{border-bottom: none;}
.news_left a:link li h2, .news_left a:visited li h2   {width:100%;font-size:16px;color:#333333; line-height:150%;font-weight:300;transition: background-color 0.5s;}
.news_left a:link li span{width:100%;font-size:14px;color:#999999; line-height:30px;transition: background-color 0.5s;}
.news_left a:hover li h2{width:100%;font-size:16px;color:#CE2026; line-height:150%;}
.news_left a:hover li span{width:100%;font-size:14px;color:#CE2026; line-height:30px;}


.news_hot{width:360px;margin:40px auto;}
.news_hot h2{font-size:18px; text-align:left;color:#FFFFFF;padding:15px 0px;font-weight:300;}
.news_hot h3{font-size:14px; text-align:left;color:#FFFFFF;line-height:180%;margin:15px 0px;height:100px;font-weight:300;}

.news_hot a:link i,
.news_hot a:visited i{
  display: block; /* 或者 inline-block */
  width: 150px; /* 你可以根据需要设置宽度 */
  color:#FFFFFF;
  height:40px;
  line-height:40px;
  font-size:16px;
  margin:15px 0px;
    display: inline-block;
  transition: margin-left 0.8s; /* 可选的，为了使移动更平滑 */
}
.news_hot a:hover i{color:#FFFFFF;margin-left: 20px; /* 根据需要调整数值 */}
.news_hot img{width:360px;height:270px;}

.copy{width:1400px;margin:0px auto;}
.cy_r{width:1000px; float:right;color:#FFFFFF;font-size:14px; text-align:left;height:250px;font-weight:300;}
.cy_r li{width:50%; float:left; line-height:180%;}
.pt70{padding-top:70px;}
.pt45{padding-top:45px;}
.t_r{ text-align:right;}


.pro_class{width:100%;height:50px;background-color:#1A2A49;margin:0px auto }
.p_class_info{width:1400px;margin:0px auto;}
.p_class_info li{width:25%;height:50px; line-height:50px; text-align:center;float:left;color:#FFFFFF;font-size:16px;}
.p_class_info a:link li{color:#FFFFFF;font-size:16px;font-weight:400;}
.p_class_info a:hover li{color:#333333;font-size:16px;background-color:#f7f7f7;}


#headbanner{
    padding-top: 0px;
    overflow: hidden;
	position: relative;
}
#headbanner li img{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
	transition: transform 0.5s ease-in-out;
	display: block;
}
#headbanner li:hover img {
    transform: scale(1.02); /* 鼠标经过时放大1.2倍 */
}
/*fenye page?*/

#kkpager{
	clear:both;
	color:#999;
	padding:10px 0px;
	font-size:14px;
	width:1400px;
	margin:50px auto;

}
#kkpager a{
	float: left;
	border: 1px solid #ccc;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	background: #fff;
	text-decoration:none;
	color:#666;
}

#kkpager span.disabled{
	float: left;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #999;
	background-color:#FFF;
	color:#ccc;
}
#kkpager span.curr{
	float: left;
	border: 1px solid #CE2026;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #CE2026;
	color: #fff;
}
#kkpager a:hover{
	border:1px solid #CE2026; 
	background-color:#CE2026; 
	color:#fff;
}
#kkpager span.normalsize{
}
#kkpager_gopage_wrap{
	position:relative;
	left:0px;
	top:0px;
}
#kkpager_btn_go {
	width:44px;
	height:18px;
	border:0px;
	overflow:hidden;
	line-height:140%;
	padding:0px;
	margin:0px;
	text-align:center;
	cursor:pointer;
	background-color:#CE2026;
	color:#fff;
	position:absolute;
	left:0px;
	top:2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display:none;
	font-size:12px;
}
#kkpager_btn_go_input{
	width:36px;
	height:18px;
	color:#CE2026;
	text-align:center;
	margin-left:1px;
	margin-right:1px;
	border:1px solid #CE2026;
	position:relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	left:0px;
	top:0px;
	outline:none;
	font-size:14px;
}

#kkpager_btn_go_input.focus{
	border-color:#CE2026;
}

#kkpager .pageBtnWrap{
	float:left;
}
#kkpager .infoTextAndGoPageBtnWrap{
	float:right;
}
#kkpager .spanDot{
	float:left;
	margin-right:5px;
}

#kkpager .currPageNum{
	color:#FD7F4D;
}

#kkpager .infoTextAndGoPageBtnWrap{
	padding-top:5px;
}





.cp-about {
	padding-bottom: 60px;
	overflow:hidden;
}
.cp-about .d-dl {
	margin:0 -10px;
}
.cp-about .d-dd {
	padding:0 10px;
	width:50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	float:left;
}
.cp-about .d-1 {
	position: relative;
}
.cp-about .d-1 .mySwiper2, .cp-about .d-1 .mySwiper2 .swiper-slide {
	height: 430px;
	width:690px;
}
.cp-about .d-1 .mySwiper2 {
	margin-bottom:10px;
}
.cp-about .d-1 .mySwiper2 .swiper-slide img {
	width: 100%;
	height: 100%;
	-webkit-object-fit: cover;
	-o-object-fit: cover;
	object-fit: cover;
}
.cp-about .d-1 .swiper-button-next.swiper-button-white, .cp-about .d-1 .swiper-button-prev.swiper-button-white {
	width: 52px;
	height: 52px;
	line-height: 52px;
	font-size: 52px;
	text-align: center;
	font-weight: normal;
	-moz-border-radius: 52px;
	-webkit-border-radius: 52px;
	border-radius: 52px;
	pointer-events: initial;
	color:#999;
	background: rgba(226,226,226,.6);
}
.cp-about .d-1 .swiper-button-prev {
	left: 30px;
}
.cp-about .d-1 .swiper-button-next {
	right: 30px;
}
.cp-about .d-1 .swiper-button-next:after, .cp-about .d-1 .swiper-button-prev:after {
	font-size: 24px;
}
.cp-about .d-1 .swiper-button-next.swiper-button-disabled, .cp-about .d-1 .swiper-button-prev.swiper-button-disabled {
    color: #FFF;
}
.cp-about .d-1 .mySwiper .swiper-slide {
	width:140px;
	height: 87px;
	padding:0px;
}
.cp-about .d-1 .mySwiper .swiper-slide img {
	width: 100%;
	height: 100%;
	-webkit-object-fit: cover;
	-o-object-fit: cover;
	object-fit: cover;
	border:1px solid #ccc;
}
.cp-about .d-2 {
	padding:0 10px 0 30px;
	min-height:542px;
	position:relative;
}
.cp-about .d-2 .d-til {
	margin-bottom: 10px;
	line-height: 40px;
	font-size: 30px;
	font-weight: bold;
	color:#CE2026;
}
.cp-about .d-2 .d-ftil {
	line-height: 24px;
	font-size: 18px;
	color:#999;
}
.cp-about .d-2 .d-con {
	margin:15px 0px 10px;
	padding:10px 0;
}
.cp-about .d-2 .d-con .tedian {
	margin-bottom:15px;
	padding-bottom:50px;
	border-bottom:1px solid #DDD;
	
}
.cp-about .d-2 .d-con .tedian ul {
	margin-left:-30px;
}
.cp-about .d-2 .d-con .tedian ul li {
	margin-left:30px;
	padding-left:15px;
	line-height:40px;
	display:inline-block;
	float:left;
	position:relative;
}
.cp-about .d-2 .d-con .tedian ul li:before {
	content:" ";
	left:0;
	top:17px;
	width:8px;
	height:8px;
	background:#999;
	position:absolute;
}
.cp-about .d-2 .d-con .jianjie {
	margin-bottom:30px;
	line-height:30px;
	text-align:left;
	width:500px;
}
.cp-about .d-2 .d-btn {
	left:30px;
	bottom:30px;
	position:absolute;
}
.cp-about .d-2 .d-btn ul {
}
.cp-about .d-2 .d-btn ul li {
	margin-right:20px;
	display:inline-block;
	float:left
}
.cp-about .d-2 .d-btn ul li a {
	width:200px;
	line-height:60px;
	font-size:20px;
	text-align:center;
	display:block;
	color:#FFF;
}
.cp-about .d-2 .d-btn ul li i {
	margin-right:10px;
}
.cp-about .d-2 .d-btn .l-1 a {
	background:#CE2026;
}
.cp-about .d-2 .d-btn .l-1 a:hover {
	background:#1A2A49;
}
.cp-about .d-2 .d-btn .l-2 a {
	background:#1A2A49;
}
.cp-about .d-2 .d-btn .l-2 a:hover {
	background:#CE2026;
}
.cp-mtil {
	margin-top:40px;
	padding-left:27px;
	line-height:60px;
	font-size:24px;
	border-bottom:1px solid #DDD;
	position:relative;
}
.cp-mtil:before {
	content:"";
	left:0;
	top:27px;
	width:7px;
	height:7px;
	display:block;
	background:#CE2026;
	position:absolute;
}

.cp-mcon {
	padding-top:30px;
	color:#666;
}
.cp-mcon, .cp-mcon * {
	line-height:30px;
	font-size:16px;
}
.cp-mcon img {
	max-width:100%;
	height:auto !important;
}
.cp-mcon iframe {
	margin: 0 auto;
	width: 100%;
	height: 580px;
	display: block;
}

.icon_hot {
	left:5px;
    top:2px;
    position:absolute;
	background-color: transparent;
	width:400px;
	height:80px;
    z-index: 1;
}

.icon_hot_i {
	right:2px;
    top:2px;
    position:absolute;
	width:50px;
	height:50px;
    z-index: 1;
}


.jszc{width:1400px;margin:30px auto 30px auto; }
.jszc a li{width:670px; height:220px;background:#fff; float:left;margin-right:30px;margin-bottom:30px;padding:0px;border-radius: 8px;}
.jszc a li:last-child(2n){float:right;}
.jszc a li h4{font-size:24px; text-align:left; color:#333;padding:50px 0px 20px 50px;width:100%;font-weight:300;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}

.jszc a li > h4:after {
  content: "";
  position: relative;
  width: 40px;
  height: 1.5px;
  background-color: #CE2026;
  left: 50px;
  bottom: 0;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.jszc a li p{font-size:16px; text-align:left; color:#333;padding:20px 0px 30px 50px; line-height:180%;width:540px;font-weight:300;}

.jszc a:hover li{width:670px; height:220px;background:#CE2026; float:left;padding:0px;}
.jszc a:hover li:nth-child(2n){float:right}
.jszc a:hover li p{font-size:16px; text-align:left; color:#fff;padding:20px 0px 30px 50px; line-height:180%;width:540px;}
.jszc a:hover li h4{font-size:24px; text-align:left; color:#fff;padding:50px 0px 20px 50px;width:100%;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.jszc a:hover li > h4:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 1.5px;
  background-color: #fff;
  left: 50px;
  bottom: 0;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.title{
font-size: 40px;
  position: relative;
  font-weight: bold;
  }
  .up-word {
  text-transform: uppercase;
}
.mc {
  color: #CE2026;
}
.word {
  font-family: word;font-weight:300;
}
ins,
em,
b,
i {
  text-decoration: none;
  font-style: normal;font-weight:300;
}
small{
  font-size: 14px;
  display: block;
  color:#999999;font-weight:300;
}

.jszc a li h4 .mub {
	right:50px;
    top:-20px;
    position:relative;
	color:#efefef;
	width:80px;
	height:80px;
    z-index: 1;
	font-size:50px;
	float:right;
	font-family:"Arial";
}
.jszc a:hover li h4 .mub {
	right:50px;
    top:-20px;
    position:relative;
	color:#fff;
	width:80px;
	height:80px;
    z-index: 1;
	font-size:50px;
	float:right;
	font-family:"Arial";
}






.news-box{
    padding:3rem 0 3.5rem;
    overflow: hidden;
	width:1400px;
	margin:0px auto;
}

.news-box .news-list{
    /* margin-top: 2rem; */
	width:100%;
}
.news-box .news-list .item:first-child{
    border-top: 1px solid rgba(0,0,0,.1);
}
.news-box .news-list .item{
    display: block;
    padding:.75rem 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
    position: relative;
	height:200px;
}
.news-box .news-list .img{
    float: left;
    width: 23.625%;
    overflow: hidden;
}
.news-box .news-list img{
    width: 100%;
    transition: all .3s;
}
.news-box .news-list .text{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 71.875%;
	height:200px;
}
.news-box .news-list .time{
    font-size: 1.2rem;
    line-height: 1.5rem;
    color: #000;
}
.news-box .news-list .tit{
    font-size:24px;
    line-height:40px;
    color: #000;
    margin-top: .5rem;
    transition: all .3s;
}
.news-box .news-list .con1{
    font-size: 1rem;
    line-height: 1.8rem;
    color: #666;
    margin-top: 1rem;
}
.con-box:hover .text .tit,
    .news-box .news-list .item:hover .tit{
    	color: #e50012
    }
	.con-box:hover .img,
    .top-news-tab .con-box:hover img,
    .news-box .news-list .item:hover img{
    	transform: scale(1.05);
    }
	
#dituContent,.Traffic{width:1400px;height:400px; margin:30px auto;background-color:#fff;border-radius:8px;}
	
	/*新闻-详细页面*/
.info_h{font-size:32px; text-align:center;color:#333333; line-height:100px; height:100px;font-weight: 300;margin:20px 0px;}
.info_line{ width:100%;border-bottom:solid 1px #cccccc;height:50px;margin:15px 10px; line-height:50px;font-size:16px;color:#666666;break-before: always; float:left; text-align:left;}
.info_p{width:100%; margin:20px auto;font-size:16px; line-height:180%; text-align:left;break-before: always; }
.info_p img{padding:20px 0px;}
.info_sx{width:100%;border-bottom:solid 1px #cccccc;height:50px;margin-left:25px; line-height:50px;font-size:16px;color:#666666;break-before: always; float:left; text-align:left;}



.Culture{width:1400px; margin:30px auto;padding:0px;
  display: flex;
  justify-content: center; /* 水平居中 */
  align-items: center; /* 如果需要垂直居中，可以加上这个属性 */
  height: 400px; /* 或者其他期望的高度 */
}
.Culture ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.Culture li{float:left;width:215px;margin-right:22px;padding:0px;}
.Culture li:nth-child(6) {margin:0px;padding:0px;}
.Culture li .img{width:116px;height:116px;text-align:center; position: relative;
    top: 50%;
    left: 25%; }
.Culture li i{width:215px;text-align:center;height:140px;}
.Culture li h2{width:100%; text-align:center; font-size:20px; color:#333;line-height:80px;font-weight: 300;}
.Culture li p{width:80%; text-align:center; font-size:15px; color:#666; line-height:180%;height:120px;padding-left: 10%;}

.font_14{font-size:14px;}


.aboutus{width:1000px; margin:30px auto;padding:0px;overflow: auto; /* 清除浮动 */}
.aboutus p{text-align:left; font-size:16px; color:#666; line-height:180%;text-indent: 2em;}
.aboutus .image-float {
  float: right; /* 图片向左浮动 */
  margin-left: 15px; /* 图片和文字之间的间距 */
}

.nw1{ padding: 55px 0 65px 0;width:1400px;margin:0px auto; }
.news-list li{ float: left; width: 33.33%; }
.news-list .bodr{ overflow: hidden; }
.news-list a{ display: block; position: relative; margin: 12px 24px; background: #fff; color: #666; }
.nw-date{ position: relative; width: 60px; height: 70px; border: 1px solid #df2128; border-radius: 5px; overflow: hidden; font-size: 12px; color: #df2128; line-height: 1; -webkit-transition: 300ms; transition: 300ms; }
.nw-date span{ display: block; }
.nw-date .y{ margin-top: 45px;left: 10px; text-align:center;}
.nw-date .d i{ display: none; }
.nw-date .d{ position: absolute; left:0; right: 0; top: 8px; font-size: 30px; text-align:center;}
.hot-news .nw-date,
.news-list .nw-date{ float: left; }
.hot-news .ti,
.news-list .ti{ margin: 10px 0 0 80px; height: 48px; overflow: hidden; font-size: 16px; line-height: 24px; color: #333; -webkit-transition: 300ms; transition: 300ms; }
.hot-news .t,
.news-list .t{ height: 110px; padding: 35px 35px 0 35px; overflow: hidden; -webkit-transition: 600ms; transition: 600ms; }
.news-list .picbox{ position: relative; overflow: hidden; }
.news-list .txts{ position: absolute; left: 35px; right: 35px; top: 0; padding-top: 25px; border-top: 1px solid #dadada; }
.news-list .tx{ max-height: 96px; }










.pleft { width: 690px; z-index:5; float:left; overflow:hidden; margin-left:5px;}

/* maincont */

.maincont{width:690px;}

/* prodetailsinfo */

.prodetailsinfo{/*padding:15px 0;*/padding:0 0 15px;clear:both;zoom:1;border-bottom:1px dashed #bbbbbb; }

div.jqZoomTitle { z-index: 5000; text-align: center; font-size: 11px; font-family: Tahoma; height: 16px; padding-top: 2px; position: absolute; top: 0px; left: 0px; width: 100%; color: #FFF; background: #999; }

.jqZoomPup { overflow: hidden; background-color: #FFF; -moz-opacity: 0.6; opacity: 0.6; filter: alpha(opacity = 60); z-index: 10; border-color: #c4c4c4; border-style: solid; cursor: crosshair; }

.jqZoomPup img { border: 0px; }

.preload { -moz-opacity: 0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333; font-size: 12px; font-family: Tahoma; text-decoration: none; border: 1px solid #CCC; background-color: white; padding: 8px; text-align: center; background-image: url(../images/zoomloader.gif); background-repeat: no-repeat; background-position: 43px 30px; width: 90px; *width:100px;height:43px;*height:55px;z-index:10;position:absolute;top:3px;left:3px;}

.jqZoomWindow { border: 1px solid #999; background-color: #FFF; }

/* proviewbox */

.proviewbox{float:left;width:690px;position:relative;z-index:5;}

.probigshow{position:relative;padding:1px;/*margin:0 auto;*/}

.probigshow,.probigshow .js_goods_image_url{width:690px;height:430px;border:1px solid #eeeeee;}

.probigshow .span_showtip{position:absolute;top:0px;left:0px;width:81px;height:81px;text-indent:-999em;overflow:hidden;}

.probigshow .showtip_1{background-position:0 0;}

.probigshow .showtip_2{background-position:0 -81px;}

.probigshow a.a_probigshow{cursor:crosshair;}

.zoomplepopup{position:absolute;top:0px;left:0px;display:none;background: #fff;border:1px solid #e9493d;overflow:hidden;opacity: 0.5;filter: alpha(opacity = 50);z-index:10;cursor:crosshair;/*	height:50px;width:50px;*/}

#probig_preview{position:absolute;visibility:hidden;top:0px;left:405px; width:500px;height:5000px;background:#fff;border:1px solid #ccc;overflow:hidden;}

#probig_preview img{position:relative;}

.div_prothumb{position:relative;padding:15px 15px 0;}

.thumbporbox{position:relative;width:500px;overflow:hidden;}

.div_prothumb .span_prev,.div_prothumb .span_next{position:absolute;top:25px;width:22px;height:64px; text-indent:-999em;overflow:hidden;cursor:hand;cursor:pointer;}

.div_prothumb .span_prev{left:0px;_left:-20px;background-position:-90px -270px;}

.div_prothumb .span_prevb{background-position:-112px -270px;cursor:pointer;}

.div_prothumb .span_next{right:0px;background-position:-156px -270px;}

.div_prothumb .span_nextb{background-position:-134px -270px;cursor:pointer;}

.ul_prothumb{position:relative;width:750px; overflow:hidden;}

.ul_prothumb li{float:left;width:125px;text-align:center;}

.ul_prothumb img{padding:1px;border:1px solid #ddd; width:115px;}

.ul_prothumb li.now img{border:1px solid #1048A0; padding:2px;}

/* div_prolinks */

.div_prolinks{padding:20px 0 0 5px; overflow:hidden; zoom:1;}

a#a_enlarge{float:left;padding:3px 0 3px 25px;background-position:-436px -177px;color:#111111;}

a#a_enlarge:hover{text-decoration:underline;}

span.span_share{float:right;width:320px;text-align:right;line-height:16px;}

span.span_share b{font-weight:normal;}

span.span_share .a_share{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;width:16px;height:16px;margin-right:6px; overflow:hidden;text-indent:999em;vertical-align:top;}